.modal-wrapper {  position: fixed;  top: 0;  bottom: 0;  left: 0;  right: 0;}
.modal-overlay{ position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: 100;background-color: rgba(0,0,0,0.3); }/*312E2E*/
.modal-content{ position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);height: 252px;width: 518px;
  background-color: #E74C3C; box-shadow: 0 0 10px rgba(0,0,0,0.25) ;  z-index: 101;}
.modal-head{  background-color: #D44637;  padding: 19px 28px;  font-size: 22px;  font-weight: 400;
  display: flex;justify-content: space-between;align-items: center;}
.modal-body{  font-size: 14px; font-weight: 400;  padding: 36px 50px 0 50px;  text-align: center;  line-height: 2;}
.modal-button{  width: 215px;  margin: 0 auto;  margin-top: 35px;  display: flex;  justify-content: space-between;}
.modal-button-btn{ width: 100px;padding: 13px 0;border-radius: 5px;box-shadow: none;border: none;background-color: #B3382C;}
.btn-blue{background-color: #2b81af;}
